Loading...
Searching...
No Matches
juce::IPAddressByteUnion Union Reference

## Public Attributes

uint16 | combined
uint8 | split [2]

## Detailed Description

Union used to split a 16-bit unsigned integer into 2 8-bit unsigned integers or vice-versa

Definition at line 27 of file juce_IPAddress.cpp.

## Member Data Documentation

## combined

uint16 juce::IPAddressByteUnion::combined

Definition at line 29 of file juce_IPAddress.cpp.

## split

uint8 juce::IPAddressByteUnion::split[2]

Definition at line 30 of file juce_IPAddress.cpp.

The documentation for this union was generated from the following file:

- juce_IPAddress.cpp